@charset "utf-8";
body {
	background: #CCC2B9;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
p, h1, h2, h3, h4, h5, h6, a, ul, li, dt, dd, lo, address, td, div {
	font:normal 13px verdana;
	text-align: left;
	margin:0;
	padding:0;
}
p {
	padding:0 0 16px 0;
	line-height:18px;
}
h1 {
	font: bold 18px arial;
	color:#0647AF;
	text-transform:capitalize;
	padding:0 0 12px 0;
	position:absolute;
	top:319px;
	left:23px;
}
h2 {
	font: bold 22px arial;
	padding:6px 0 13px 37px;
	text-transform:capitalize;
	background:url(images/bg-contact-information.jpg) no-repeat left top;
	width:237px;
	height:40px;
	float:right;
}
h3{
	font:bold 14px verdana;
	color:#3E5908;
	padding:0 0 20px 0;
	position:absolute;
	left:23px;
	top:351px;
}
h4{
	font:bold 14px verdana;
	color:#3E5908;
	padding:0 0 5px;
}
h5{
	font:normal 13px verdana;
	padding:0 0 5px;
	clear:both
}
address {
	font:normal 12px tahoma;
	padding:0 0 17px 19px;
	font:normal 13px verdana;
	float:left;
	width:250px;
	color:#0C2A5B;
}
a {
	text-decoration:underline;
	color:#597F0E;
}
a:hover {
	text-decoration:none;
}
a img {
	border:none;
}
/* ----------------- PAGE LAYOUT ELEMENTS ----------------- */
div#wrapper{
	width:100%;
	float:left;
	background:url(images/bg-wrapper.jpg) repeat-x left top #fff;
}
div.container {
	width: 990px;
	margin: 0px auto;
}
div#header {
	width:990px;
	float:left;
	background:url(images/bg-header.jpg) no-repeat left top;
	position:relative;
	padding:11px 0 0;
	height:372px;
}
img#logo {
	float:left;
	margin:44px 0 0 53px;
}
img#cta{
	width:auto;
	float:left;
}
div#flash {
	width:443px;
	position:absolute;
	height:325px;
	right:20px;
	top:58px;
	z-index:1;
}
div#main-content{
	width:950px;
	float:left;
	background:url(images/bg-main-content.jpg) repeat-y left top;
	padding: 10px 16px 10px 24px;
}
div#content {
	float:left;
	width:620px;
	z-index:2;
}
div.list{
	width:590px;
	padding:10px 15px;
	float:left;
	background:#ABC5FB;
	margin:0 0 16px 0;
}
div#content ul{
	list-style:none;
	width:49%;
	float:left;
}
div#content ul.first{
	list-style:none;
	width:44%;
	padding:0 0 0 38px;
	float:left;
}
div#content ul li {
	background:url(images/bullet.gif) no-repeat left 7px;
	padding:0 0 0 18px;
	line-height:20px;
}
div.inner-list{
	width:590px;
	padding:10px 15px;
	float:left;
	background:#ABC5FB;
	margin:0 0 16px 0;
}
div#content .inner-list ul{
	width:33%;
	float:left;
}
div#content .inner-list ul.next{
	width:27%;
	float:left;
	margin-left:6%;
}
div#sidebar {
	width:300px;
	float:right;
	padding:8px 0 0;
}
div#footer {
	width:100%;
	float:left;
	background:url(images/bg-footer.jpg) repeat-x left top #F5F2ED;
	padding: 0 0 15px 0;
}
a#owner {
	float:right;
	text-decoration:none;
	text-transform:capitalize;
	color:#0D466E;
	font:bold 12px verdana;
	background:url(images/owner-icon.jpg) no-repeat left top;
	margin:35px 20px 0 0;
	padding:0 0 0 18px;
}
a#owner:hover {
	text-decoration:underline;
}
div#copyright {
	font:normal 10px tahoma;
	color:#8c8c8c;
	text-align:left;
	float:left;
	padding:0 0 0 96px;
	width:450px;
	margin:25px 0 0 10px;
}
div#copyright img {
	border: none;
	float:left;
	margin:-56px 10px 0 -96px;
}
div#copyright a {
	font:normal 11px tahoma;
	color:#8c8c8c;
	text-decoration: none;
}
div#copyright a:hover {
	text-decoration: underline;
}
/* ----------------- NAVIGATION ----------------- */
ul#mainnav {
	width:882px;
	list-style-type:none;
	float:left;
	padding:0 0 0 108px;
}
ul#mainnav li {
	float:left;
	list-style: none;
	background:url(images/nav-divider.jpg) no-repeat right top;
	padding:0 3px 0 0;
}
ul#mainnav li.last {
	background:none;
}
ul#mainnav li a {
	font:bold 12px arial;
	color: #EFEEE9;
	text-decoration: none;
	float:left;
	padding:14px 26px 18px 26px;
	white-space:nowrap;
}
ul#mainnav li a:hover, ul#mainnav a.current {
	background:url(images/bg-nav-hover.jpg) repeat-x center top;
	color:#08244C;
}
/* ----------------------------  NAVIGATION (HORIZONTAL) ----------------------------  */
ul#utilitynav {
	width: 790px;
	list-style-type: none;
	background:url(images/bg-utility.jpg) no-repeat left top;
	padding:33px 0 0 200px;
}
ul#utilitynav li {
	border-left:1px solid #041138;
	float:left;
	padding:0 8px 0 10px;
}
ul#utilitynav li.first {
	border:none;
	padding-left:0px;
}
ul#utilitynav li a {
	font:bold 12px arial;
	color:#041138;
	text-decoration:none;
	float:left;
	text-transform:capitalize;
}
ul#utilitynav li a:hover {
	text-decoration: underline;
}
/* ----------------- CUSTOM CLASSES ----------------- */

img.left {
	float: left;
	margin: 0px 15px 16px 0px;
	background:#cacdc6;
}
img.right {
	float: right;
	margin: 0px 0px 16px 15px;
	background:#fffff1;
	padding:1px;
	border:2px solid #B9CEFA;
}
.clear{
	clear:left;
	display:inline-block;
}
img.payment-options{
	width:auto;
	float:left;
	padding:0 0 10px 19px;
}
img.carecredit{
	float:left;
	margin:0 0 0 50px;
}
p.other{
	font:bold 13px verdana;
	padding:0 0 10px 19px;
	float:left;
	clear:both;
	color:#0C2A5B;
	white-space:nowrap;
}
img.center{
	float: left;
	margin: 0px 0px 16px 80px;
	background:#fffff1;
	padding:1px;
	border:2px solid #B9CEFA;
}
img.center2 {
	float: left;
	margin: 0px 0px 0px 80px;
	background:#fffff1;
	padding:1px;
	border:2px solid #B9CEFA;
}
iframe{
	margin:0 0 8px;
}

img.center22 {

	margin: 0px 0px 0px 80px;
	background:#fffff1;
	padding:1px;
	border:2px solid #B9CEFA;
}

.clearitall{
	clear:both;}#content p #kristyn {
	border: 2px solid #B9CEFA;
	padding: 1px;
	margin-right: 6px;
}
